# High_Res_Timer.cpp File Reference

`#include "ace/High_Res_Timer.h"`
`#include "ace/Stats.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_stdlib.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Recursive_Thread_Mutex.h"`
`#include "ace/Object_Manager.h"`

Include dependency graph for High_Res_Timer.cpp: